<Tag.8e9ff1ae-d69f-4676-86d7-249301228e02 __id="8e9ff1ae-d69f-4676-86d7-249301228e02" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Slaver_Medium_Armor_Boots_01">
  <children />
</Tag.8e9ff1ae-d69f-4676-86d7-249301228e02>